Subject: [midcom] Protocol Eval: 2.2.2 Support of multiple Middlebox types

From: Martin Stiemerling <[email-masked]>
Date: Mon, 24 Jun 2002 14:21:00 +0200

- SNMP:
SNMP is totally compliant 'T' since the sysObjectID is available.
- RSIP:
I agree
- MEGACO:
Should be 'P+' since the design of properties or terminations must be 
done, i.e. it can support this feature but it has to be defined.
- DIAMETER:
I agree
- COPS:
The meaning of "COPS allows a PDP to provide filters and actions to 
multiple PEP functions through a single COPS session." holds completely 
true for SNMP  as well. Additionally for SNMP the direct support 
described under SNMP is avaiable. My proposal: Either both 'P+' or 'T'.

-- 
Martin Stiemerling

NEC Europe Ltd. -- Network Laboratories  [email-masked]
IPv4: http://www.ccrle.nec.de  IPv6: http://www.ipv6.ccrle.nec.de

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom